# Tests for multiple label classes — is.labelled • REDCapCAST
Tests for multiple label classes

Skip to contents

# Tests for multiple label classes

Source: `R/as_factor.R`
`is.labelled.Rd`

Tests for multiple label classes

## Usage

    is.labelled(x, classes = c("haven_labelled", "labelled"))

## Arguments

x

  data

classes

  classes to test

## Value

logical

## Examples

    structure(c(1, 2, 3, 2, 10, 9),
      labels = c(Unknown = 9, Refused = 10),
      class = "haven_labelled"
    ) |> is.labelled()
    #> [1] TRUE